=== debian/control ===
Source: mx-sound-theme-fresh-and-clean
Section: system
Priority: optional
Maintainer:  Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://github.com/mx-linux

Package: mx-sound-theme-fresh-and-clean
Architecture: all
Provides: mx-sound-theme
Depends: ${misc:Depends}, ${shlibs:Depends}, 
Description: Fresh and Clean sound theme packaged for mx-system-sounds
